Subject: ftpaccess filter

From: tommiy <[email-masked]>
Date: Fri, 27 Mar 1998 11:15:42 +1000

I am trying to allow spaces in my file name using the ftpaccess filter.
The problem is if i add a space to the character list then the daemon
parses the filter on that space and when you try and create a directory
it complains that it never found the closing ] from the char list.

Similarly since it is a character list you cant place a metacharacter
inside it.

Does any one know how to create a filter for ftpaccess that allows
A-Za-z0-9 and a space???